
/* Class = "NSTextFieldCell"; title = "GRAPH  IDE"; ObjectID = "109"; */
"109.title" = "GRAPH  IDE";

/* Class = "NSTextFieldCell"; title = "©️ Copyright 1991-2025, VVIMAGING, INC. (VVI®️); All Rights Reserved."; ObjectID = "110"; */
"110.title" = "©️ Copyright 1991-2025, VVIMAGING, INC. (VVI®️); All Rights Reserved.";

/* Class = "NSTextFieldCell"; title = "Vvidget Version 10.8.0"; ObjectID = "111"; */
"111.title" = "Vvidget Version 10.8.0";

/* Class = "NSTextFieldCell"; title = "VVI is a registered trademark of VVIMAGING, INC. (dba: VVI)"; ObjectID = "112"; */
"112.title" = "VVI is a registered trademark of VVIMAGING, INC. (dba: VVI)";

/* Class = "NSTextFieldCell"; title = "www.vvi.com"; ObjectID = "114"; */
"114.title" = "www.vvi.com";

/* Class = "NSTextFieldCell"; title = "VVI, Vvidget and Graph IDE are trademarks in the U.S.A. and world-wide"; ObjectID = "116"; */
"116.title" = "VVI, Vvidget and Graph IDE are trademarks in the U.S.A. and world-wide";

/* Class = "NSTextFieldCell"; title = "TM"; ObjectID = "118"; */
"118.title" = "TM";

/* Class = "NSTextFieldCell"; title = "Graph IDE Is Based Upon The Vvidget Codebase."; ObjectID = "124"; */
"124.title" = "Graph IDE Is Based Upon The Vvidget Codebase.";

/* Class = "NSTextFieldCell"; title = "Vvidget is pronounced with only one \"V\" as in vijit. When you put the two Vs together they look like a W as in Widget. Vvidget makes widgets specific to graphical data reporting (information visualization). The three leading characters in Vvidget are VVI and VVI is the author of Vvidget. In a nutshell, \"Vvidgets are widgets made by VVI\"."; ObjectID = "130"; */
"130.title" = "Vvidget is pronounced with only one \"V\" as in vijit. When you put the two Vs together they look like a W as in Widget. Vvidget makes widgets specific to graphical data reporting (information visualization). The three leading characters in Vvidget are VVI and VVI is the author of Vvidget. In a nutshell, \"Vvidgets are widgets made by VVI\".";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "132"; */
"132.title" = "Done";

/* Class = "NSWindow"; title = "About Graph IDE CE"; ObjectID = "141"; */
"141.title" = "About Graph IDE CE";

/* Class = "NSTextFieldCell"; title = "Usage"; ObjectID = "147"; */
"147.title" = "Usage";

/* Class = "NSTextFieldCell"; title = "App Version 10.8.0"; ObjectID = "150"; */
"150.title" = "App Version 10.8.0";

/* Class = "NSTextFieldCell"; title = "CE"; ObjectID = "g1n-yo-9US"; */
"g1n-yo-9US.title" = "CE";

/* Class = "NSTextFieldCell"; title = "The Cloud Enabled Version Of Graph IDE"; ObjectID = "lgh-rh-rPd"; */
"lgh-rh-rPd.title" = "The Cloud Enabled Version Of Graph IDE";
